<div *ngFor="let column of (state$| async)?.board" class="column" >
    <div *ngFor="let cell of column.cells">
        <div [ngStyle]="{'backgroundColor': cell.getColor()}" class="pixel"></div>
    </div>
 
</div>
<router-outlet></router-outlet>
